import { CommandRunner } from 'nest-commander';
import { VersionService } from "../services/version.service";
export declare class VersionCommand extends CommandRunner {
    private service;
    constructor(service: VersionService);
    run(): Promise<void>;
}
